header p.upper { background-image:url(./images/steinturm_header_up.jpg); }
header p.lower { background-image:url(./images/steinturm_header_dn.jpg); }

#TextFrame { background-image: url(images/steinturm_text_frame.jpg); }
footer     { background-image: url(images/steinturm_footer.jpg); }

#TextFrame h4 {
    margin-top: 0px;
    margin-bottom: 6px;
}

#TextFrame ul.services {
    list-style-type: none;
    font-size: 1.2em;
    font-family: Arial;
    padding: 1em 0 0.5em 1em;
    margin: 0 100px 0 1em;
    font-weight: bold;
    color: #4c4c4c;
}

p { text-indent: 0.5cm; }

#TextFrame h5 { 
    font-weight: bold;
    margin-top: 20px;
}

#TherapeutMaler p { text-indent: 0; }
